Denim 1.0

Denim 1.0 from the Berkeley GUIR is available for download. Supported OSes: Windows 95, 98, Me, NT 4.0, 2000, or XP, Mac OS X 10.1 (10.0 is not supported), Solaris, Linux, and other Unix-like operating systems. Was happy to see the OS X support :)

thanks again Elegant Hack

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

DENIM

It's pretty nice... I am using DENIM 1.0 for OS X... and ir runs smothly on my G4 Cube.

cheers.

Diego
--------------------
www.minid.net